/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url("https://use.typekit.net/ebq5kcu.css");

body, h1, h2, h3, h4 {
    font-family: 'proxima-nova', sans-serif !important;
}

a {
    font-family: 'proxima-nova', sans-serif !important;
    font-weight: 600 !important;
}

a.fusion-button {
    font-family: 'proxima-nova', sans-serif !important;
    font-weight: 700 !important;
}

#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button, .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default {
	font-family: 'proxima-nova', sans-serif !important;
}

.button-square.dascoin-button, .fusion-body .fusion-button-square.dascoin-button, .fusion-button-square.dascoin-button, .wpcf7-form .wpcf7-submit {
    border-radius: 6px;
}

.fusion-footer .widget.widget_text .textwidget {
    font-size: 15px;
}

header::before {
    content: '';
    width: 100%;
    height: 10px;
    top: 0;
    left: 0;
    display: block;
    background: #008ece;
    position: absolute;
    z-index: 1;
}

.modal-content .owl-item h2 {
    margin: 0;
}

.modal-content .owl-item img {
    border-radius: 3px;
}

#directors-container img {
    border-radius: 3px;
}

#directors-container p {
    margin-top: 20px;
}

.wpcf7-form {
    margin: 0 -20px;
}

.wpcf7-form p:nth-child(2), .wpcf7-form p:nth-child(3) {
    width:50%;
    float: left;
}

.wpcf7-form p {
    padding: 0 20px;
}

.wpcf7 input[type="submit"].wpcf7-submit {
    border-radius: 6px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea.wpcf7-textarea {
    color: #004c6f;
    border-color: #004c6f;
    border-radius: 5px;
}

.fusion-body .fusion-menu .current-menu-item > a span {
    border-bottom: 3px solid #004c6f;
}

.fusion-body .fusion-menu .current-menu-item#menu-item-176 > a span {
    border-bottom: none;
}

.fusion-menu > li > a:hover span, .fusion-body .fusion-menu .current-menu-item > a:hover span {
    border-bottom: 3px solid #004c6f;
    text-transform: uppercase;
}

.powerful-offering {
    background-size: contain !important;
}

.play-video .fa {
    font-size: 130px;
}

.tfs-slider .slide-content-container .tfs-button-1, .tfs-slider .slide-content-container .tfs-button-2 {
    margin: 0;
    padding: 0;
}

.youtube-modal .modal-content {
    border: none;
}

.youtube-modal .modal-content .fusion-video.fusion-youtube {
    max-width: inherit !important;
    max-height: inherit !important;
}

.youtube-modal .modal-content button.close {
    color: #fff;
}


#toTop{display:none !important;}

.leadershipmodal .modal-body {
    padding: 0;
}

nav.fusion-menu {
    overflow: visible;
}

.fusion-menu > .wpml-ls-item, .wpml-ls-item a {
    text-transform: uppercase;
    background-color: transparent !important;
}

li.wpml-ls-item a:hover span {
    border: none;
}

.fusion-header {
    background-size: initial !important;
    background-position: right center !important;
}

/* BLOG */

#posts-container {
    background-color: #fff;
    padding: 60px 0;
}

.fusion-read-more {
    font-size: 20px;
}

.fusion-post-content-wrapper .fusion-single-line-meta {
    font-size: 15px;
    line-height: 1.8;
}

.fusion-content-sep.sep-double.sep-solid {
    display: none;
}

.fusion-post-content-wrapper {
    background-color: #fff;
}

#posts-container .fusion-blog-layout-grid.fusion-posts-container {
    margin-top: 0px;
}

.single-navigation.clearfix {
    display: none;
}

.blog #main {
    padding: 0;
    background-color: #fff;
}

.single-post .type-post .fusion-post-title, .single-post .type-post .post-content, .single-post .type-post .fusion-meta-info, .related-posts.single-related-posts {
    padding: 0 60px !important;
}

.single-post .type-post h2.fusion-post-title {
    margin-top: 100px;
}

.single-post .type-post .post-content {
    margin-bottom: 100px;
}

.single-post .type-post {
    background-color: #fff;
}

#main .post h2 a {
	line-height: 1;
}

body.single-post #main {
	background-color: #fff;
}

body.author #main {
	background-color: #fff;
	padding-top: 30px;
}
